<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2024/3112/519372189_31122024.pdf</fichier>
         <siren>519372189</siren>
         <titreLong>ASSOCIATION LA BRECHE</titreLong>
         <codePostal>34150</codePostal>
         <dateDepot>30/06/2026 16:37</dateDepot>
         <dateCloture>31/12/2024</dateCloture>
         <dateValidation>30/06/2026 16:46</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.medeos.fr/residence-retraite/les-jardins-d-aniane/</url>
         <numRNA>W343000663</numRNA>
         </depot>